<?xml version="1.0" encoding="UTF-8"?>
<ARTICLE>
<META>
<META_COMMUN>
<ID>LEGIARTI000037602569</ID>
<ANCIEN_ID/>
<ORIGINE>LEGI</ORIGINE>
<URL>article/LEGI/ARTI/00/00/37/60/25/LEGIARTI000037602569.xml</URL>
<NATURE>Article</NATURE>
</META_COMMUN>
<META_SPEC>
<META_ARTICLE>

<NUM>R2213-25</NUM>

<ETAT>VIGUEUR</ETAT>

<DATE_DEBUT>2018-11-11</DATE_DEBUT>
<DATE_FIN>2999-01-01</DATE_FIN>



<TYPE>AUTONOME</TYPE>
</META_ARTICLE>
</META_SPEC>
</META>
<CONTEXTE>
<TEXTE autorite="" cid="LEGITEXT000006070633" date_publi="2999-01-01" date_signature="2999-01-01" ministere="" nature="CODE" nor="" num="" num_parution_jo="">
<TITRE_TXT c_titre_court="Code général des collectivités territoriales" debut="1996-02-24" fin="2999-01-01" id_txt="LEGITEXT000006070633">Code général des collectivités territoriales</TITRE_TXT>
<TM>
<TITRE_TM debut="2000-04-09" fin="2999-01-01" id="LEGISCTA000006088021">Partie réglementaire</TITRE_TM>
<TM>
<TITRE_TM debut="2000-04-09" fin="2999-01-01" id="LEGISCTA000006116647">DEUXIEME PARTIE : LA COMMUNE</TITRE_TM>
<TM>
<TITRE_TM debut="2000-04-09" fin="2999-01-01" id="LEGISCTA000006135532">LIVRE II : ADMINISTRATION ET SERVICES COMMUNAUX</TITRE_TM>
<TM>
<TITRE_TM debut="2000-04-09" fin="2999-01-01" id="LEGISCTA000006149390">TITRE Ier : POLICE</TITRE_TM>
<TM>
<TITRE_TM debut="2000-04-09" fin="2999-01-01" id="LEGISCTA000006164958">CHAPITRE III : Pouvoirs de police portant sur des objets particuliers</TITRE_TM>
<TM>
<TITRE_TM debut="2000-04-09" fin="2999-01-01" id="LEGISCTA000006181432">Section 2 : Police des funérailles et des lieux de sépulture</TITRE_TM>
<TM>
<TITRE_TM debut="2006-07-29" fin="2999-01-01" id="LEGISCTA000006192662">Sous-section 2 : Opérations consécutives au décès (R)</TITRE_TM>
<TM>
<TITRE_TM debut="2006-07-29" fin="2999-01-01" id="LEGISCTA000006197793">Paragraphe 5 : Transport de corps après mise en bière (R).</TITRE_TM>
</TM>
</TM>
</TM>
</TM>
</TM>
</TM>
</TM>
</TM>
</TEXTE>
</CONTEXTE>

<VERSIONS>
<VERSION etat="MODIFIE">
<LIEN_ART debut="2000-04-09" etat="MODIFIE" fin="2006-07-29" id="LEGIARTI000006395918" num="R2213-25" origine="LEGI"/>
</VERSION>
<VERSION etat="MODIFIE">
<LIEN_ART debut="2006-07-29" etat="MODIFIE" fin="2007-06-29" id="LEGIARTI000006395919" num="R2213-25" origine="LEGI"/>
</VERSION>
<VERSION etat="MODIFIE">
<LIEN_ART debut="2007-06-27" etat="MODIFIE" fin="2011-04-14" id="LEGIARTI000006395920" num="R2213-25" origine="LEGI"/>
</VERSION>
<VERSION etat="MODIFIE">
<LIEN_ART debut="2011-04-14" etat="MODIFIE" fin="2018-11-11" id="LEGIARTI000023858132" num="R2213-25" origine="LEGI"/>
</VERSION>
<VERSION etat="VIGUEUR">
<LIEN_ART debut="2018-11-11" etat="VIGUEUR" fin="2999-01-01" id="LEGIARTI000037602569" num="R2213-25" origine="LEGI"/>
</VERSION>
</VERSIONS>
<NOTA>
<CONTENU>
<p>Conformément à l’article 3 du décret n° 2018-966 du 8 novembre 2018 : Les cercueils en bois mis sur le marché dans les conditions définies par l'article R. 2213-25 du code général des collectivités territoriales dans sa rédaction antérieure au présent décret peuvent rester sur le marché jusqu'au 1er juillet 2021.<br clear="none"/>
<br clear="none"/>
Les agréments délivrés par le ministre chargé de la santé en application de l'article R. 2213-25 du code général des collectivités territoriales dans sa rédaction antérieure au présent décret restent valables jusqu'au 1er juillet 2021.</p>
</CONTENU>
</NOTA>
<BLOC_TEXTUEL>
<CONTENU>
<p>I.-A l'exception des cas prévus à l'article R. 2213-26, le corps est placé dans un cercueil muni d'une cuvette d'étanchéité respectant des caractéristiques :<br/>
<br/>
 1° De résistance ;<br/>
<br/>
 2° D'étanchéité ;<br/>
<br/>
 3° De biodégradabilité lorsqu'il est destiné à l'inhumation ou de combustibilité lorsqu'il est destiné à la crémation afin de protéger l'environnement et la santé.<br/>
<br/>
 Ces caractéristiques sont définies par arrêté des ministres chargés de la santé et de l'environnement, pris après avis de l'Agence nationale de sécurité sanitaire de l'alimentation, de l'environnement et du travail et du Conseil national des opérations funéraires.<br/>
<br/>
 II.-L'habillement du défunt, les garnitures et les accessoires posés à l'intérieur ou à l'extérieur des cercueils destinés à la crémation sont composés de matériaux combustibles et non susceptibles de provoquer une explosion.</p>
</CONTENU>
</BLOC_TEXTUEL>
<LIENS>
<LIEN cidtexte="JORFTEXT000000399814" datesignatexte="2000-04-07" id="JORFTEXT000000399814" naturetexte="DECRET" nortexte="INTX0004021D" num="" numtexte="2000-318" sens="source" typelien="CODIFICATION">Décret n° 2000-318 du 7 avril 2000</LIEN>
<LIEN cidtexte="JORFTEXT000022753209" datesignatexte="2010-08-23" id="LEGIARTI000051239852" naturetexte="ARRETE" nortexte="IOCB1012529A" num="" numtexte="" sens="cible" typelien="CITATION">Arrêté du 23 août 2010 - art. (VD)</LIEN>
<LIEN cidtexte="JORFTEXT000029676018" datesignatexte="2014-10-23" id="LEGIARTI000043842298" naturetexte="DECRET" nortexte="AFSX1419039D" num="" numtexte="2014-1287" sens="cible" typelien="CITATION">DÉCRET n°2014-1287 du 23 octobre 2014 - art. (V)</LIEN>
<LIEN cidtexte="JORFTEXT000035243624" datesignatexte="2017-07-12" id="LEGIARTI000035244477" naturetexte="ARRETE" nortexte="SSAP1719262A" num="2" numtexte="" sens="cible" typelien="CITATION">Arrêté du 12 juillet 2017 - art. 2 (VD)</LIEN>
<LIEN cidtexte="JORFTEXT000037598579" datesignatexte="2018-11-08" id="LEGITEXT000037600706" naturetexte="DECRET" nortexte="SSAP1802938D" num="" numtexte="2018-966" sens="cible" typelien="CITATION">Décret n°2018-966 du 8 novembre 2018 (V)</LIEN>
<LIEN cidtexte="JORFTEXT000037598579" datesignatexte="2018-11-08" id="LEGIARTI000037600710" naturetexte="DECRET" nortexte="SSAP1802938D" num="1" numtexte="2018-966" sens="cible" typelien="MODIFIE">Décret n°2018-966 du 8 novembre 2018 - art. 1</LIEN>
<LIEN cidtexte="JORFTEXT000037598579" datesignatexte="2018-11-08" id="LEGIARTI000044496410" naturetexte="DECRET" nortexte="SSAP1802938D" num="3" numtexte="2018-966" sens="cible" typelien="CITATION">Décret n°2018-966 du 8 novembre 2018 - art. 3 (V)</LIEN>
<LIEN cidtexte="JORFTEXT000037883305" datesignatexte="2018-12-20" id="LEGITEXT000038097374" naturetexte="ARRETE" nortexte="SSAP1835083A" num="" numtexte="" sens="cible" typelien="CITATION">Arrêté du 20 décembre 2018 (V)</LIEN>
<LIEN cidtexte="JORFTEXT000037883305" datesignatexte="2018-12-20" id="LEGIARTI000038097382" naturetexte="ARRETE" nortexte="SSAP1835083A" num="1" numtexte="" sens="cible" typelien="CITATION">Arrêté du 20 décembre 2018 - art. 1 (V)</LIEN>
<LIEN cidtexte="JORFTEXT000044488229" datesignatexte="2021-12-13" id="LEGITEXT000044491115" naturetexte="DECRET" nortexte="SSAP2118409D" num="" numtexte="2021-1641" sens="cible" typelien="CITATION">Décret n°2021-1641 du 13 décembre 2021 (V)</LIEN>
<LIEN cidtexte="JORFTEXT000045684251" datesignatexte="2022-04-27" id="LEGIARTI000045686146" naturetexte="DECRET" nortexte="ESRS2204519D" num="1" numtexte="2022-719" sens="cible" typelien="CITATION">Décret n°2022-719 du 27 avril 2022 - art. 1</LIEN>
<LIEN cidtexte="JORFTEXT000047434175" datesignatexte="2023-04-11" id="LEGITEXT000047435613" naturetexte="ARRETE" nortexte="SPRP2219041A" num="" numtexte="" sens="cible" typelien="CITATION">Arrêté du 11 avril 2023 (V)</LIEN>
<LIEN cidtexte="JORFTEXT000048880928" datesignatexte="2023-12-29" id="LEGITEXT000048924806" naturetexte="ARRETE" nortexte="SPRP2328390A" num="" numtexte="" sens="cible" typelien="CITATION">Arrêté du 29 décembre 2023 (V)</LIEN>
<LIEN cidtexte="JORFTEXT000054788195" datesignatexte="2026-08-25" id="LEGITEXT000054788786" naturetexte="ARRETE" nortexte="SFHP2620235A" num="" numtexte="" sens="cible" typelien="CITATION">Arrêté du 25 août 2026 (V)</LIEN>
<LIEN cidtexte="LEGITEXT000006070162" datesignatexte="2999-01-01" id="LEGIARTI000006349329" naturetexte="CODE" nortexte="" num="R363-26" numtexte="" sens="source" typelien="CONCORDANCE">CODE DES COMMUNES. - art. R363-26 (M)</LIEN>
<LIEN cidtexte="LEGITEXT000006070633" datesignatexte="2999-01-01" id="LEGIARTI000034764281" naturetexte="CODE" nortexte="" num="R2213-2-1" numtexte="" sens="cible" typelien="CITATION">Code général des collectivités territoriales - art. R2213-2-1 (VD)</LIEN>
<LIEN cidtexte="LEGITEXT000006070633" datesignatexte="2999-01-01" id="LEGIARTI000006395921" naturetexte="CODE" nortexte="" num="R2213-26" numtexte="" sens="source" typelien="CITATION">Code général des collectivités territoriales - art. R2213-26</LIEN>
<LIEN cidtexte="LEGITEXT000006070633" datesignatexte="2999-01-01" id="LEGIARTI000006395931" naturetexte="CODE" nortexte="" num="R2213-30" numtexte="" sens="cible" typelien="CITATION">Code général des collectivités territoriales - art. R2213-30 (V)</LIEN>
<LIEN cidtexte="LEGITEXT000006070633" datesignatexte="2999-01-01" id="LEGIARTI000046153706" naturetexte="CODE" nortexte="" num="R2213-34-1" numtexte="" sens="cible" typelien="CITATION">Code général des collectivités territoriales - art. R2213-34-1 (V)</LIEN>
</LIENS>
</ARTICLE>
